/* Toughneck Quiz */

.toughneckQuiz .PaneContent {
    background: #fff;
}
.quiz {
    display: block;
    max-width: 1500px;
    margin: 0 auto;
}
.quiz .ContentContainer {
    vertical-align: middle;
    margin: 0 auto;
    max-width: 1070px;
    display: block;
}
.quiz ul.right {
    display: inline-block;
    width: 50%;
    border-left: 3px solid #38a542;
    vertical-align: top;
    margin-top: 40px;
}
.quiz ul.left {
    text-align: right;
    display: inline-block;
    width: 50%;
    /* border-right: 3px solid #38a542; */
    box-sizing: border-box;
    padding-right: 19px;
    vertical-align: top;
    margin-top: 0px;
    margin-right: -0.6%;
}
.quiz ul {
    list-style-type: none;
}
.quiz ul li {
    margin-top: 5px;
    height: 90px;
    padding: 10px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
}

.quiz ul.left li {
    margin-left: 15%;
    margin-right: 4px;
}
.quiz ul.right li {
    margin-right: 15%;
}
.quiz ul li:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f111";
    font-size: 34px;
    color: #cccccc;
    width: 30px;
    margin: 0 10px 30px;
}
.quiz ul.left li:before {
    float: right;
}
.quiz ul.right li:before {
    float: left;
}
.quiz ul li:hover {
    cursor: pointer;
}
.quiz ul li.checked:before {
    color: #38a542;
    content: "\f058";
}
.quiz ul.left .circlePoint {
    display: inline-block;
    background: url('../design/rig-buttons-green-single-w-white.jpg');
    position: relative;
    left: 31px;
    top: 20px;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
}
.quiz ul.right .circlePoint {
    display: inline-block;
    background: url('../design/rig-buttons-green-single-w-white.jpg');
    position: relative;
    right: 35px;
    top: 20px;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
}
/* .quiz ul.left:first-child {
    border-right: 3px solid #fff;
} */
.quiz ul.right:nth-child(2) {
    padding-top: 20px;
}
.quiz ul.left .circlePoint-long {
    display: inline-block;
    background: url('../design/rig-buttons-green-single-w-white2.jpg');
    position: relative;
    left: 31px;
    top: 20px;
    width: 28px;
    height: 64px;
    background-repeat: no-repeat;
}
.quiz ul.left li.last-child {
    margin-top: -30px;
}
.quizSubmit {
  max-width: 248px;  
  margin: 0 auto 40px auto;
  display: block;
  padding: 0 30px;
}

.quizSubmit .submitButton {
  background-color: #38a542;
  border-radius: 2px;
  border-style: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  padding: 0 19px;
  transition: all 0.2s ease 0s;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
}

.quizSubmit .submitButton:hover {
    background: #6d6d6d;
    color: #fff;
}
@media screen and (max-width:820px) {
    .quiz {
        margin-top: 10px;
    }
    .quiz ul.right {
        border-left: none;
    }
    .quiz ul.left .circlePoint, .quiz ul.right .circlePoint, .quiz ul.left .circlePoint-long {
        display: none;
    }
    .quiz ul.left, .quiz ul.right {
        display: block;
        text-align: left;
        width: 100%;
        margin: 0px;
        padding-top: 0px;
    }
    .quiz ul.left li:before, .quiz ul.right li:before {
        display: inline-block;
        float: none;
        margin: 0 10px 0px 0px;
	}
    .quiz ul.left li, .quiz ul.right li {
        display: block;
        float: left;
        width: 100%;
        margin-left: 0%;
        height: auto;
    }
    .quiz ul.left li.last-child {
        margin-top: 0px;
    }
    .quiz ul.right:nth-child(2) {
        padding-top: 0px;
    }
    .quizSubmit a {
      margin-top: 20px;
    }
}
/* END Toughneck Quiz */

.hideTitle h3 {
    display: none;
}
.PageCareers .highPerformanceRequires a.more {
  display: none;
}

/*Accordion*/
.statTit, .SStatements{
margin-bottom: 0 !important;
}

.SStatements h1.ModuleTitle, .PRaccordion h2{
  display: block;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  color: #ffffff;
  background: #38a542;
  font-weight: bold;
  border-top: 1px solid #fff;
  cursor: pointer;
  font-size: 17px;
}

/*accordion*/

.SStatements .ModuleYearNavContainerInner{
	display: none;
	margin: 0;
}
.SStatements .ModuleContainerInner{
	padding:0;
	background-color: #ebebeb;
}
.SStatements .ModuleContainerInnerTop{
	display:none;
	border-bottom: medium none;
}
.SStatements h1.ModuleTitle > span{
	display: block;
	padding: 5px 0;
	font-size: 20px;
	color: #ffffff;
}
.SStatements h1.ModuleTitle:hover {
	background-color: #6d6d6d;
}
.SStatements h1.ModuleTitle > span.active {
	background: url(../design/clear_directory_minus.gif) left center no-repeat;
}

.ModuleDownloadListWithTags.vendorTC {
  padding: 25px;
  margin: 0 auto 0 auto;
  width: 60%;
}
.PageSuperSeriesRigs .PaneLeft {
  width: auto !important;
  float: auto !important;
}
.PageSuperSeriesRigsSuperTriple1500 .HeaderImageContainer {
  background-image: url('../images/ST1500/ST-1500-Main-Pag-Header-Image-resize.jpg') !important;
}
.PageSuperSeriesRigsSuperTriple1500 .PaneLeft {
  width: auto !important;
  float: auto !important;
}
.PageSuperSeriesRigsSuperTriple1200 .PaneLeft {
  width: auto !important;
  float: auto !important;
}
.PageSuperSeriesRigsSuperTriple1200 .HeaderImageContainer {
  background-image: url('../images/2014_RIG_539_AERIAL_sm.jpg') !important;
}
/*.Sectionsuper-series-rigs .HeaderImageContainer {
  background-image: url('../design/header_super-series-rigs_en.jpg') !important;
}*/
.PageSuperSeriesRigsSuperSingle .HeaderImageContainer {

  background-image: url('../images/Super-Single-Main-Page-Header-Image.jpg') !important;
}
.PageSuperSeriesRigsSuperSingle .PaneLeft {
  width: auto !important;
  float: auto !important;
}
.PageServiceLinesCampandCateringServices .HeaderImageContainer {
  background-image: url('../design/header_camp-and-catering_en.jpg') !important;
}
.PageServiceLinesOilfieldEquipmentRentals .HeaderImageContainer {
  background-image: url('../design/header_completion-and-production_en.jpg') !important;
}
.PageServiceLinesWaterSystemServices .HeaderImageContainer {
  background-image: url('../design/header_completion-and-production_en.jpg') !important;
}
.PageSuperSeriesRigs .HeaderImageContainer {
  background-image: url('../design/Super_Series_Landing_Header.jpg') !important;
}
.PaneLeft .LeftPaneDiv > span:first-child > .intro {
    padding: 35px 0 115px !important;
}

.PaneLeft .LeftPaneDiv > span:first-child > .singleIntro {
padding: 53px 0 40px !important;
}
.two-pictures .pictures.st1200 {
    background: url('../images/ST1200/ST1200HR-mod.jpg') no-repeat scroll 91% 50% transparent;
width: 100%;
}

.two-pictures .pictures.st1500 {
    background: url('../images/ST1500/ST-1500-Feature-mod.jpg') no-repeat scroll 91% 50% transparent;
}

/*00017947*/
.service-lines.QuickLinks ul li {
    list-style-type: none;
    /* width: 25%; */
    width: 33%;
    padding-left: 30px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}
/*.service-lines.QuickLinks ul li:nth-child(5) {
    padding-left: 0px !important;
}*/
.PageServiceLinesCateringandCampServices .HeaderImageContainer {
  background-image: url('../images/Catering-and-Camp-Services-Main-Page-Header-Image.jpg') !important;
}
.PageServiceLinesWaterSystemServices .HeaderImageContainer {
  background-image: url('../images/Water-System-Services-Main-Page-Header-Image-resize.jpg') !important;
}
.PageServiceLinesOilfieldEquipmentRentals .HeaderImageContainer {
  background-image: url('../images/Oilfield-Equipment-Rentals-Main-Page-Header-resized.jpg') !important;
}

.PaneLeft .LeftPaneDiv > span:first-child > .intro1200 {
    padding: 53px 0 40px !important;
}
.PaneLeft .LeftPaneDiv > span:first-child > .intro1500 {
    padding: 53px 0 40px !important;
}
.PaneLeft .LeftPaneDiv > span:first-child > .cateringCamp {
    padding: 53px 0 40px !important;
}
.PaneLeft .LeftPaneDiv > span:first-child > .oilfieldEquip {
    padding: 53px 0 40px !important;
}
.PaneLeft .LeftPaneDiv > span:first-child > .waterServ {
    padding: 53px 0 40px !important;
}

.superseries.learn-more.threeColumns .items > div {
	width: 15%;
    margin-left: 2%;
    background-position: 0 20px !important;
    min-height: 175px;
    border-radius: 200px;
}
.superseries.learn-more .items > div {
    float: left;
    margin-left: 5%;
    padding-left: 0;
    padding-top: 21px;
    padding-bottom: 25px;
    min-height: 150px;
}

.PaneLeft .LeftPaneDiv > .superseries span:first-child {
    padding: 0px 0 40px !important;
}

.captionStatic {
    background-image: url('../images/Feature-Tech-Centre-grad-new.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    /* width: 100%; */
    height: 400px;
    background-size: cover;
}

@media (max-width: 1423px) {
	.captionStatic.ManualSlider .content-container {
	width: 70%;
	}
}
@media (max-width: 1162px) {
	.captionStatic.ManualSlider .content-container {
	width: 100%;
	}
	.captionStatic.ManualSlider h2 {
	font-size: 30px;
	padding-top: 60px !important;
	}
}
@media (max-width: 1098px) {
	.captionStatic.ManualSlider .content-container {
		width: 100%;
	}
	.captionStatic.ManualSlider h2 {
		padding-top: 75px !important;
	}
	}
	.captionStatic.ManualSlider {
		max-width: 100% !important;
	}
	p.staticCaption {
	    margin-left: 18%;
	    display: block;
	    padding-top: 102px;
	}
	.captionStatic .span1 {
		font-size: 40px;
		color: #151618
	}
	.captionStatic .span2 {
		font-size: 22px;
		line-height: 33px;
		color: #151618
	}
}

@media (max-width: 700px) {
	.captionStatic {
		display: none;
	}
}

/*Target Zero High Performance Module #69078*/

.targetZero {
    background-image: url('../images/Feature-Tech-Centre-grad-new.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 250px;
    background-size: cover;
    padding-left: 5%;
}
.targetZero .ManualSliderHeading {
	font-size: 20px;
	line-height: 26px;
	padding-top:20px;
}
.targetZero .ManualSliderText {
	font-size: 14px;
	line-height: 20px;
}

@media screen and (min-width: 768px) {
	.targetZero {
		height:400px;
		padding-left:10%;
	}
	.targetZero .ManualSliderHeading {
		font-size: 40px;
		line-height: 46px;
		padding-top: 30px;
	}
	.targetZero .ManualSliderText {
		font-size: 20px;
		line-height: 26px;
	}
}

/*Target Zero High Performance Module #69078*/

/*Restyling as of #76653 */

.two-pictures.two {
  background: #e4e4e4; 
  position:relative;
}

.two-pictures.two .animationText {
    position: absolute;
    top: 20px;
    right: 60px;
    width: 300px;
    text-align: left;
}

.two-pictures.two .animationText h2 {
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	line-height: 45px;
}

.two-pictures.two .animationText p {
	line-height: 22px;
	color: #fff;
	font-size: 22px;
}

@media screen and (max-width: 768px) {
	.two-pictures.two .animationText {
	    top: 20px;
	    right: 45px;
	}
}

@media screen and (max-width: 480px) {
	.two-pictures.two {
		padding: 0;
	}
	.two-pictures.two .animationText {
	    top: 5%;
	    left: 5%;
	    width: 90%;
	    text-align: center;
	}
	.two-pictures.two .animationText h2 {
		font-size: 36px;
		line-height: 40px;
	}

	.two-pictures.two .animationText p {
		line-height: 18px;
		font-size: 18px;
	}


}

/*End Restyling as of #76653 */

/*   76865    */

@media screen and (max-width: 487px) {
.superseries.learn-more.threeColumns .items > div {
    width: 100%; 
}

.superseries.learn-more.threeColumns .items img {
    float: initial !important;
}

}


.PersonContainer .PersonDescription {
    text-align: justify;
}

.FinancialReportContainer h3 {
    font-size: 18px;
}

.annualReports.mic h3 span {
    display: none;
}

.annualReports.mic {
    padding-bottom: 10px !important;
}


/*    85619    */

.caseStudy {
    padding-left: 0;
    margin: 0;
}
.caseStudy .ModuleTitle {
    font-family: "aktiv-grotesk-std", Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    font-size: 15px;
    color: #091c6e;
    line-height: 24px;
    text-transform: uppercase;
    margin: 0;
    text-align: left;
}
.caseStudy a {
    background: url('../design/pdf-icon-green.png') no-repeat scroll 0 50% transparent;
    display: block;
    line-height: 18px;
    padding-bottom: 14px;
    padding-left: 48px;
    padding-top: 10px;
    transition: all 0.2s ease 0s;
    font-family: "aktiv-grotesk-std", Helvetica, Arial, Sans-Serif;
    font-weight: lighter;
    font-size: 16px;
    color: #5b6770;
}
.Press.caseStudy a {
    background: url('../icons/link-icon-green.png') no-repeat scroll 0 50% transparent;  
}
.Press.caseStudy a[href*=".pdf"] {
    background: url('../design/pdf-icon-green.png') no-repeat scroll 0 50% transparent;
}
.caseStudy li {
    width: 100%;
    list-style: none;
}

.caseStudy h1 {
    padding: 0 0 12px;
    margin: 0;
    text-align: left;
    border-bottom: 1px solid #b7b7b7;
    font-size: 15px;
    line-height: 24px;
}

.jt-content {
    width: 1041px !important; 
    background: #39b54a !important; 
}

.jt-title {
    width: 1041px !important;
    color: #fff !important;
    text-shadow: none !important;
}
/** .caseStudy.Press a {    
    font-weight: 600;
} **/

.ModulePressReleaseDetails .ModuleBody p {
    line-height: 24px !important;
}

.ModulePresentationLatest .ModuleItemRow.ModuleItem:after,
.ModulePresentationLatest .ModuleItemRow.ModuleItem:before {
    content: "";
    display: table;
    clear: both;
}
.FaqContainer .big-link.js-pdf-icon {
    background: url('../design/pdf-icon-green.png') no-repeat scroll 0 50% transparent;
}
.FaqContainer .big-link.js-pdf-icon.active {
    background: url('../design/pdf-icon-green.png') no-repeat scroll 0 50% transparent;
}
.FaqContainer .js-no-answer .FaqAnswer {
   display: none !important;
}

/* 00036392 */

.alpha-app-items {
    padding-left: 65px;
}


/*---00097646--*/

.target_zero {
    text-align: center;
    padding-bottom: 35px;
}

/*---00097646--*/
